### Property

# EDataServer SourceOpenPGP:prefer-inline

#### Declaration

    property prefer-inline: gboolean [ read, write, construct ]

#### Description [src]

Prefer inline sign/encrypt.

Type:`gboolean`

Default value | FALSE
Getter method | `e_source_openpgp_get_prefer_inline()`
Setter method | `e_source_openpgp_set_prefer_inline()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no